-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: cmake
Binary: cmake, cmake-curses-gui, cmake-data, cmake-doc, cmake-qt-gui
Architecture: any all
Version: 3.30.4-1
Maintainer: Debian CMake Team <pkg-cmake-team@lists.alioth.debian.org>
Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>, Felix Geyer <fgeyer@debian.org>, Timo Röhling <roehling@debian.org>,
Homepage: https://cmake.org/
Description: cross-platform, open-source make system
 CMake is used to control the software compilation process using
 simple platform and compiler independent configuration files. CMake
 generates native makefiles and workspaces that can be used in the
 compiler environment of your choice. CMake is quite sophisticated: it
 is possible to support complex environments requiring system
 configuration, pre-processor generation, code generation, and template
 instantiation.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/cmake-team/cmake
Vcs-Git: https://salsa.debian.org/cmake-team/cmake.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, bison, cvs, default-jdk, doxygen, flex, gettext, git, hspell, icoutils, imagemagick, libarchive-dev, libarmadillo-dev, libasound2-dev, libboost-dev, libbz2-dev, libcups2-dev, libcurl4-openssl-dev, libexpat1-dev, libfreetype6-dev, libgif-dev, libgnutls28-dev, libgtk2.0-dev, liblzma-dev, libmagick++-dev, libmagickcore-dev, libmagickwand-dev, libopenscenegraph-dev, libphysfs-dev, libprotobuf-dev, libtiff5-dev, libxml2-dev, libxslt1-dev, mercurial, ninja-build, perl, pkg-config, protobuf-compiler, python3-dev, ruby-dev, subversion, swig, zlib1g-dev
Build-Depends: cmake <cross>, debhelper-compat (= 13), git <!nocheck>, libarchive-dev (>= 3.3.3) <!pkg.cmake.bootstrap>, libcppdap-dev <!pkg.cmake.bootstrap>, libcurl4-openssl-dev <!pkg.cmake.bootstrap> | libcurl-ssl-dev <!pkg.cmake.bootstrap>, libexpat1-dev <!pkg.cmake.bootstrap>, libjsoncpp-dev <!pkg.cmake.bootstrap>, libncurses-dev <!pkg.cmake.bootstrap !pkg.cmake.nogui>, librhash-dev <!pkg.cmake.bootstrap>, libssl-dev <pkg.cmake.bootstrap>, libuv1-dev (>= 1.10) <!pkg.cmake.bootstrap>, procps [!hurd-any], python3-sphinx:native, python3-sphinxcontrib.qthelp:native, qtbase5-dev <!pkg.cmake.bootstrap !pkg.cmake.nogui>, zlib1g-dev <!pkg.cmake.bootstrap>
Build-Depends-Indep: dh-sequence-sphinxdoc
Package-List:
 cmake deb devel optional arch=any
 cmake-curses-gui deb devel optional arch=any profile=!pkg.cmake.bootstrap,!pkg.cmake.nogui
 cmake-data deb devel optional arch=all
 cmake-doc deb doc optional arch=all profile=!pkg.cmake.bootstrap
 cmake-qt-gui deb devel optional arch=any profile=!pkg.cmake.bootstrap,!pkg.cmake.nogui
Checksums-Sha1:
 d0fd8e7edd7fdb5eb7965ce04d53013dde3d7537 11502808 cmake_3.30.4.orig.tar.gz
 563e6de8030527d0cdded1d6dc11925948a75ed1 33688 cmake_3.30.4-1.debian.tar.xz
Checksums-Sha256:
 c759c97274f1e7aaaafcb1f0d261f9de9bf3a5d6ecb7e2df616324a46fe704b2 11502808 cmake_3.30.4.orig.tar.gz
 fa66298615883bb51bbe3cd44535788849abe8cdc9c4eeccabca1a70babdb04d 33688 cmake_3.30.4-1.debian.tar.xz
Files:
 763e728f837b82d151f9a7b0eb290d94 11502808 cmake_3.30.4.orig.tar.gz
 fe1f1e1e9250db25e5f87ffe9ad8ccb6 33688 cmake_3.30.4-1.debian.tar.xz
Dgit: f659d833c07fb9dd74b643e2131a32ae0d2b3288 debian archive/debian/3.30.4-1 https://git.dgit.debian.org/cmake

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAmb51gYUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9MpyYBAAxOi+AoKLXi3X0G//NpOIFK2jLhBb
vZMCv0Nf1eMRPHnVeZ9Epqt9sj9uWGN693S61cWte8hg7xMYcU9RCH6AimkyAjTR
BLeJ8c2m25Dc+GbmiaD4sIO14QA+tststnWjErCCgm9WwzziolZJKtGlysimYSiI
gpj1eSbUnM1tkq+x1kGIqif8jI0rPaKrOqBtcMtDwI1CFQQAmV9dScJ0VCpa/hZK
PMMRSDRbR0y9J2J6BNdCWEqiLCCzR/RszTXZ0yYcqU+XYkVsZMjPGJvTp76vN4nG
kfbKpMkDZwwtpTCknHR8oEE03pNVnA11lLrXi11UDtZlXspQjVAVGPi7uCwTJWKo
ELjiVBd3hOlwYZgDt78v1wNwYu2IzIRarUvJsEN3oxs1JVYNRwD0XPN0MQm+mp88
Y+V8a0VogzR8bAS1vIbUENkpWnj/6hyY/xSWT2yAJhKSCSvPIJc2HrxaYxh2Cj/C
IYLrTwLIOMFCsm7WolqzQQ8Fq2iYXVFqlbJADbNKdPYpgUvHy1UH22WBXMz06bbX
saOTIPZl6kLskF5R0pLFiE5AeutGx2j+O2p/b5dXqsq/0D3ZTjjNdB5mMbmI0wvq
1r+PdA26ydD4tOiCvRvh9ccrHCmDmRLRy5FzVYVyZ4+TIUJmZkoPt+x2Ga33w6Fb
AF6hlda9k7acCms=
=wczz
-----END PGP SIGNATURE-----
